@font-face {
    font-family: "Futura Heavy BT V2";
    src: url("/fonts/074a76d5e8105426711acdb8923bff90.eot");
    /* IE9*/
    src: url("../../fonts/074a76d5e8105426711acdb8923bff90.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../../fonts/074a76d5e8105426711acdb8923bff90.woff2") format("woff2"), /* chrome、firefox */
    url("../../fonts/074a76d5e8105426711acdb8923bff90.woff") format("woff"), /* chrome、firefox */
    url("../../fonts/074a76d5e8105426711acdb8923bff90.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../../fonts/074a76d5e8105426711acdb8923bff90.svg#Futura Heavy BT V2") format("svg");
    /* iOS 4.1- */
}

@font-face {
    font-family: "Futura Lt BT Light";
    src: url("../../fonts/19580604133dfd68ae370ddc889aedab.eot");
    /* IE9*/
    src: url("../../fonts/19580604133dfd68ae370ddc889aedab.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../../fonts/19580604133dfd68ae370ddc889aedab.woff2") format("woff2"), /* chrome、firefox */
    url("../../fonts/19580604133dfd68ae370ddc889aedab.woff") format("woff"), /* chrome、firefox */
    url("../../fonts/19580604133dfd68ae370ddc889aedab.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../../fonts/19580604133dfd68ae370ddc889aedab.svg#Futura Lt BT Light") format("svg");
    /* iOS 4.1- */
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url("../../fonts/07689d4eaaa3d530d58826b5d7f84735.eot");
    /* IE9*/
    src: url("../../fonts/07689d4eaaa3d530d58826b5d7f84735.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../../fonts/07689d4eaaa3d530d58826b5d7f84735.woff2") format("woff2"), /* chrome、firefox */
    url("../../fonts/07689d4eaaa3d530d58826b5d7f84735.woff") format("woff"), /* chrome、firefox */
    url("../../fonts/07689d4eaaa3d530d58826b5d7f84735.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../../fonts/07689d4eaaa3d530d58826b5d7f84735.svg#Montserrat-Regular") format("svg");
    /* iOS 4.1- */
}

@font-face {
    font-family: "Roboto Bold V2";
    src: url("../../fonts/e31fcf1885e371e19f5786c2bdfeae1b.eot");
    /* IE9*/
    src: url("../../fonts/e31fcf1885e371e19f5786c2bdfeae1b.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../../fonts/e31fcf1885e371e19f5786c2bdfeae1b.woff2") format("woff2"), /* chrome、firefox */
    url("../../fonts/e31fcf1885e371e19f5786c2bdfeae1b.woff") format("woff"), /* chrome、firefox */
    url("../../fonts/e31fcf1885e371e19f5786c2bdfeae1b.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../../fonts/e31fcf1885e371e19f5786c2bdfeae1b.svg#Roboto Bold V2") format("svg");
    /* iOS 4.1- */
}

@font-face {
    font-family: "Hind Regular";
    src: url("../../fonts/5f4475f08c5cffdbcede57400eb7c5e9.eot");
    /* IE9*/
    src: url("../../fonts/5f4475f08c5cffdbcede57400eb7c5e9.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../../fonts/5f4475f08c5cffdbcede57400eb7c5e9.woff2") format("woff2"), /* chrome、firefox */
    url("../../fonts/5f4475f08c5cffdbcede57400eb7c5e9.woff") format("woff"), /* chrome、firefox */
    url("../../fonts/5f4475f08c5cffdbcede57400eb7c5e9.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../../fonts/5f4475f08c5cffdbcede57400eb7c5e9.svg#Hind Regular") format("svg");
    /* iOS 4.1- */
}

@font-face {
    font-family: "Montserrat-Semibold";
    src: url("../../fonts/Montserrat-SemiBold.eot");
    /* IE9*/
    src: url("../../fonts/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../../fonts/Montserrat-SemiBold.woff") format("woff"), /* chrome、firefox */
    url("../../fonts/Montserrat-SemiBold.ttf") format("truetype");
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}

@font-face {
    font-family: "Montserrat Bold";
    src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}

html,
body {
    margin: 0;
    width: 100%;
    height: auto;
    font-family: 'Montserrat-regular', Arial;
}


/*NAV*/

nav {
    position: absolute;
    z-index: 1000;
    width: 100%;
    top: 10px;
    display: block;
}

.navMobile {
    display: none;
}

.navMobileTXT {
    display: none;
}

.navIn {
    width: 70%;
    margin: auto;
    display: flex;
}

.navIMG {
    display: flex;
    width: 100%;
}

.navIMG img {
    width: 100%;
    margin: auto;
    color: #fff;
    text-decoration: none;
}

.navA {
    display: flex;
    width: 87%;
}

.navAIN {
    width: calc(16.6% - 20px);
    margin: 0px 10px;
    display: table;
}

.navA a {
    margin: auto;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


/*TOP*/

#top {
    width: 100%;
    position: relative;
    background-color: #000;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 50%;
    padding-bottom: 0;
    background-image: url("../img/topBanner.jpg");
}

.topIn {
    position: absolute;
    right: 0;
    left: 15%;
    width: 40%;
    margin: auto;
    margin-left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: left;
    color: #fff;
}

.topIn span {
    display: block;
    font-size: 40px;
}

.topIn h1 {
    font-size: 100px;
    margin: 0;
    font-weight: bold;
}

.topIn p {
    font-size: 30px;
    font-weight: normal;
}


/*links*/

#links {
    width: 100%;
    background-color: #000;
    height: auto;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 0px;
    position: relative;
    background-image: url("../img/lnksBanner.jpg");
}

.linksIn {
    width: 70%;
    margin: auto;
    text-align: center;
    color: #fff;
}

.linksIn h3 {
    font-size: 35px;
}

.linksIn p {
    font-size: 18px;
    width: 70%;
    margin: auto;
    color: #ffffffd1;
}


/*protocolo*/

#protocolo {
    width: 100%;
    background-color: #F5EBE2;
    padding: 60px 0px;
    text-align: center;
}

#protocolo h2 {
    font-size: 40px;
}

.protocoloIn {
    width: 80%;
    margin: auto;
    display: flex;
    text-align: center;
}

.protocoloDiv {
    width: calc(50% - 140px);
    margin: 0 70px;
}

.protocoloDivIMG {
    width: 35%;
    margin: auto;
}

.protocoloDivIMG img {
    width: 100%;
}

.protocoloDiv h3 {
    font-size: 20px;
    height: 30px;
}

.protocoloDiv p {
    font-size: 16px;
    width: 90%;
    margin: auto;
}


/*serviços*/

#servicos {
    background-color: #0A0C26;
    padding: 90px 0px;
}

.servicosIn {
    width: 70%;
    margin: auto;
    color: #fff;
}

.social {
    display: flex;
    margin: 50px 0px;
}

.socialIMG {
    width: 40%;
}

.socialIMG img {
    width: 100%;
    margin: auto;
}

.socialTXT {
    width: 60%;
}

.socialTXT h3 {
    font-size: 40px;
    margin: 0;
    font-weight: bold;
}

.socialTXT p {
    font-size: 16px;
    font-weight: normal;
    width: 95%;
    margin: auto;
    color: #ffffffd1;
}

.reverse {
    flex-direction: row-reverse;
}

.right {
    text-align: right;
    margin-right: 0 !important;
}

.left {
    text-align: left;
    margin-left: 0 !important;
}


/*atendimento*/

#atendimento {
    background-color: #F8F1EA;
    padding: 80px 0;
}

.atendimentoIn {
    width: 70%;
    margin: auto;
    text-align: center;
}

.atendimentoIMG {
    width: 13%;
    margin: auto;
}

.atendimentoIMG img {
    width: 100%;
}

.atendimentoIn h3 {
    font-size: 40px;
    font-weight: bold;
}

.atendimentoIn p {
    font-size: 20px;
    width: 90%;
    margin: auto;
}


/*footer*/

footer {
    width: 100%;
    background-color: #F8F8F8;
    padding: 60px 0px 15px 0px;
}

.footerIn {
    width: 50%;
    margin: auto;
}

.footerIMG {
    width: 45%;
    margin: auto;
}

.footerIMG img {
    width: 100%;
}

.footerSocial {
    display: flex;
    width: 30%;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.footerSocial a {
    width: calc(33.3% - 20px);
    margin: auto 10px;
}

.footerSocial img {
    width: 100%;
}

.footerIn p {
    font-size: 13px;
    text-align: center;
}

.Orange {
    color: #FF6600 !important;
    font-weight: bold;
    cursor: default !important;
}